<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_2705b0d5">
    <meiHead xml:id="meiHead_e4d3a122">
        <fileDesc xml:id="fileDesc_2a53ac05">
            <titleStmt xml:id="titleStmt_40837f46">
                <title xml:id="title_1954871a">Missa in A Nokki 52 [Weinmann XIX:A4]</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_ce3ae668">
                <respStmt xml:id="respStmt_422ade4e">
                    <resp xml:id="resp_514e342d">Publisher</resp>
                    <corpName xml:id="corpName_2afebd0e">
                        <abbr xml:id="abbr_22d990c5"/>
                        <expan xml:id="expan_13b0d563"/>
                        <address xml:id="address_6ac9f047">
                            <addrLine xml:id="addrLine_d253a0be"/>
                            <addrLine xml:id="addrLine_aa795fff">
                                <ptr label="" xml:id="ptr_cf268a42"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_95c24e0e"/>
                </respStmt>
                <date xml:id="date_493c550d"/>
                <availability xml:id="availability_306b3f2b">
                    <useRestrict xml:id="useRestrict_b91d48fa"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_9ff3f3e5">
                <title xml:id="title_7a49a252"/>
                <identifier type="file_collection" xml:id="identifier_435027c4"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_f080c96e">
                <source label="" xml:id="source_74bf88bc">
                    <identifier label="PL-Wu" xml:id="identifier_ba72f2fd">RM 8081</identifier>
                    <titleStmt xml:id="titleStmt_bc4369b8">
                        <title xml:id="title_ede44ec1">Performance parts, University Library, Warsaw</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3cd3de1a">
                        <publisher xml:id="publisher_5b9e5cfa"/>
                        <pubPlace xml:id="pubPlace_499760f6"/>
                        <date xml:id="date_0b05f05a"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_385bce03">
                        <titlePage label="" xml:id="titlePage_a09c255f">
                            <p>Missa in A. / â / Canto, Alto, Tenore, Basso. / Violinis Duob. / Cornuis Duobus in A / con / Organo // Authore <rend rend="underline">Wannhall</rend> / [in a different tint, and obviously written later:] pro Choro Reichenbachensi // <rend rend="line-through">Pro</rend> / <rend rend="line-through">Rectore Kroblich</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ac469091"/>
                        <dimensions unit="cm" xml:id="dimensions_75f2c3ec"/>
                        <physMedium xml:id="physMedium_44aacbb2"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_95284a14">
                        <annot type="source_description" xml:id="annot_88960bce">
                            <p>Provenance: Dzierżoniów (German: Reichenbach im Eulengebirge)</p>
                        </annot>
                        <annot type="links" xml:id="annot_7b7af8ce">
                            <ptr label="" mimetype="" xml:id="ptr_39efa55c"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_641747ce">
                        <termList xml:id="termList_c27c3cf6">
                            <term classcode="#DcmContentClass" xml:id="term_a0cc9e70"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_6ade866d"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_11eb60f1"/>
                            <term classcode="#DcmScoringClass" xml:id="term_3d009e54"/>
                            <term classcode="#DcmStateClass" xml:id="term_4c76d5ff"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_777b8082"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_b9ad0c6c"/>
                    <componentGrp xml:id="componentGrp_845b9384"/>
                    <relationList xml:id="relationList_6ee0ce69">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_5197d307"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_a87eedbc">
                    <identifier label="PL-Plk" xml:id="identifier_c6e546c5">15</identifier>
                    <titleStmt xml:id="titleStmt_6fa7232f">
                        <title xml:id="title_038f8951">Copy, Church Library, Pilica</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ae4ff02f">
                        <publisher xml:id="publisher_0c01e54e"/>
                        <pubPlace xml:id="pubPlace_735b92f0"/>
                        <date xml:id="date_0037a531"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_691700e9">
                        <extent unit="pages" xml:id="extent_44e0afe6"/>
                        <dimensions unit="cm" xml:id="dimensions_bcd92908"/>
                        <physMedium xml:id="physMedium_69c968af"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_1f34c781">
                        <annot type="source_description" xml:id="annot_da92a350">
                            <p>Not seen; information from Polish source.</p>
                        </annot>
                        <annot type="links" xml:id="annot_af125c8f">
                            <ptr label="" mimetype="" xml:id="ptr_6c1738b6"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_1744f417">
                        <termList xml:id="termList_5d96ad18">
                            <term classcode="#DcmContentClass" xml:id="term_aa7b4012"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_fe3e003b"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_eaac71ce"/>
                            <term classcode="#DcmScoringClass" xml:id="term_282612a8"/>
                            <term classcode="#DcmStateClass" xml:id="term_dc19d61d"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7e556a6c"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_c2e295af"/>
                    <componentGrp xml:id="componentGrp_5fbaaa61"/>
                    <relationList xml:id="relationList_8cf8b8cb">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_09b3922c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_ab83661c">
                    <identifier label="PL-STAb" xml:id="identifier_e68e92b8">40b</identifier>
                    <titleStmt xml:id="titleStmt_47073ab1">
                        <title xml:id="title_68bbfae5">Copy, Benedictine Library, Staniątki</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9583b335">
                        <publisher xml:id="publisher_ddf24f0f"/>
                        <pubPlace xml:id="pubPlace_20ceb9ea"/>
                        <date xml:id="date_8fc43503"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_b1ea69a9">
                        <extent unit="pages" xml:id="extent_2493ca8e"/>
                        <dimensions unit="cm" xml:id="dimensions_e401bcac"/>
                        <physMedium xml:id="physMedium_e232fa35"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_b6c76955">
                        <annot type="source_description" xml:id="annot_d3c606f5">
                            <p>Not seen; information from Polish source.</p>
                        </annot>
                        <annot type="links" xml:id="annot_2f739d50">
                            <ptr label="" mimetype="" xml:id="ptr_57ebe73d"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_e9459995">
                        <termList xml:id="termList_67e52dbd">
                            <term classcode="#DcmContentClass" xml:id="term_dbdb2400"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_c109ca1d"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e52436b0"/>
                            <term classcode="#DcmScoringClass" xml:id="term_988d8e44"/>
                            <term classcode="#DcmStateClass" xml:id="term_6c81b058"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6235552f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_7fd7794b"/>
                    <componentGrp xml:id="componentGrp_48076437"/>
                    <relationList xml:id="relationList_c163f16e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e3844d08"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_eece88c3">
                    <identifier label="PL-CZ" xml:id="identifier_a306fcb6">III-67</identifier>
                    <identifier label="Podejko1992" xml:id="identifier_e483fd1c">nr. 122</identifier>
                    <identifier label="RISM" xml:id="identifier_c7985cc6">300000026</identifier>
                    <titleStmt xml:id="titleStmt_781774a5">
                        <title xml:id="title_219a5cd9">Copy, Library, Pauline Monastery, Jasna Góra, Częstochowa</title>
                        <respStmt xml:id="respStmt_9a5afc9c">
                            <persName role="author" xml:id="persName_ea0808f5">Filip Gotschalk</persName>
                        </respStmt>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9a705c13">
                        <publisher xml:id="publisher_ce207677"/>
                        <pubPlace xml:id="pubPlace_df09934a"/>
                        <date xml:id="date_5b719045"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_08ec34ce">
                        <titlePage label="" xml:id="titlePage_c4dcea02">
                            <p>Missa in A | Canto Alto Tenore | Basso Violino Imo et IIdo | Clarino Imo et IIdo con | Organo. Authore Brixi</p>
                        </titlePage>
                        <titlePage label="Note on A" xml:id="titlePage_c3490444">
                            <p>Scripsit Gotschalk 1800, 23 Junii</p>
                        </titlePage>
                        <titlePage label="Note on T" xml:id="titlePage_afda1883">
                            <p>Scripsit Gotschalk 1800, 23 Junii</p>
                        </titlePage>
                        <titlePage label="Note on VlnI" xml:id="titlePage_42511231">
                            <p>Scripsit Gotschalk 1800, 23 Junii</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_10daf37b"/>
                        <dimensions unit="cm" xml:id="dimensions_b365c06a"/>
                        <physMedium xml:id="physMedium_3f76a90e"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f2f1800c">
                        <annot type="source_description" xml:id="annot_b6dc699e">
                            <p>Not seen; information from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_e69205d3">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=300000026&amp;View=rism" xml:id="ptr_9a0036b9"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_fb200990">
                        <termList xml:id="termList_3b10d475">
                            <term classcode="#DcmContentClass" xml:id="term_f6215a70"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_c0e1fa3a"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_eeb635e0"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7936ffde"/>
                            <term classcode="#DcmStateClass" xml:id="term_205dffad"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4ab1ecc6"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_785c1404"/>
                    <componentGrp xml:id="componentGrp_fe9793e9"/>
                    <relationList xml:id="relationList_b7826c94">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_39bed782"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_43b938b8">
            <appInfo xml:id="appInfo_2d4c87ba">
                <application version="2013" xml:id="application_dc3e1e71">
                    <name xml:id="name_334dfe03">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_380afb91">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_954009f6">
            <work analog="frbr:work" xml:id="work_974436a3">
                <identifier label="Wanhal" xml:id="identifier_a9935cba">?</identifier>
                <identifier label="Nokki" xml:id="identifier_951bfe60">52</identifier>
                <identifier label="Weinmann" xml:id="identifier_9666b56c">XIX:A4</identifier>
                <titleStmt xml:id="titleStmt_3c90e5d1">
                    <title xml:id="title_c96da551" xml:lang="en">Missa in A Nokki 52 [Weinmann XIX:A4]</title>
                    <respStmt xml:id="respStmt_20f6bf48">
                        <persName role="composer" xml:id="persName_f4242ed0">Johann Baptist Wanhal</persName>
                        <persName role="attributed name" xml:id="persName_e2ae52a7">Franz Xaver Brixi</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_3ddefcc6">
                    <date xml:id="date_90ca279f"/>
                    <geogName xml:id="geogName_5547f8c5"/>
                </creation>
                <history xml:id="history_f0decc85">
                    <eventList type="history" xml:id="eventList_09797855">
                        <event xml:id="event_d5fdba2d">
                            <desc xml:id="desc_e637f3a6">Jasna Góra copy dated</desc>
                            <date isodate="1800-06-23" xml:id="date_738c17cf">23 June 1800</date>
                        </event>
                    </eventList>
                    <p/>
                </history>
                <langUsage xml:id="langUsage_1e986a1c">
                    <language xml:id="en">English</language>
                    <language xml:id="el">Greek</language>
                    <language xml:id="la">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_df68d9c5">
                    <head xml:id="head_afc97a83">Bibliography</head>
                    <bibl label="" xml:id="bibl_d7a89bc2">
                        <genre xml:id="genre_43e3d805">book</genre>
                        <author xml:id="author_47949b2d">Podejko, Paweł</author>
                        <title level="m" xml:id="title_6f00f6f2">Katalog tematyczny rękopisów i druków muzycznych kapeli wokalno-instrumentalnej na Jasnej Górze</title>
                        <title level="s" xml:id="title_9f9851b8"/>
                        <editor xml:id="editor_c6b62de9"/>
                        <biblScope unit="vol" xml:id="biblScope_102ba187"/>
                        <biblScope unit="issue" xml:id="biblScope_7410f53c"/>
                        <biblScope unit="page" xml:id="biblScope_5a9314f4"/>
                        <imprint xml:id="imprint_4a23a958">
                            <date isodate="1992" xml:id="date_ed49484f">1992</date>
                            <pubPlace xml:id="pubPlace_aa5956fa">Jasna Góra</pubPlace>
                            <publisher xml:id="publisher_b51c071d">Wydawnictwo OO. Paulinów</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_431f6430"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_89fa8dd2">
                        <genre xml:id="genre_b11c4c24">book</genre>
                        <author xml:id="author_65279f35">Weinmann, Alexander</author>
                        <title level="m" xml:id="title_9b86dbff">Themen-Verzeichnis der Kompositionen von Johann Baptiste Wanhal</title>
                        <title level="s" xml:id="title_97e92582"/>
                        <editor xml:id="editor_301e5558"/>
                        <biblScope unit="vol" xml:id="biblScope_6edc00b7"/>
                        <biblScope unit="issue" xml:id="biblScope_154a400f"/>
                        <biblScope unit="page" xml:id="biblScope_94108f82"/>
                        <imprint xml:id="imprint_caddc9f1">
                            <date isodate="1987" xml:id="date_48b0d13e">1987</date>
                            <pubPlace xml:id="pubPlace_e6c1b677">Vienna</pubPlace>
                            <publisher xml:id="publisher_76b09fe3">Musikverlag Ludwig Krenn</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_d435aacc"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_07cce632">
                    <annot label="" type="links" xml:id="annot_8d4e7220">
                        <ptr label="" mimetype="" xml:id="ptr_42e97966"/>
                    </annot>
                    <annot label="Authenticity: Possibly Authentic" type="general_description" xml:id="annot_3bb85245">
                        <p>The work is transmitted in a number of copies in the Polish sphere. Stylistically, the attribution appears no less plausible than many other works. Whilst a single copy has been attributed to Brixi, this is retained amongst the works of Wanhal for the time being.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_d6ccc55d">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_7979d634">
                    <expression analog="frbr:expression" xml:id="expression_e137160b">
                        <titleStmt xml:id="titleStmt_063fe90a">
                            <title xml:id="title_a9c7020d" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_3e1ad8b6"/>
                        <creation xml:id="creation_9dac6fb9">
                            <date xml:id="date_fecd60d5"/>
                            <geogName xml:id="geogName_b647a89a"/>
                        </creation>
                        <history xml:id="history_a6bd204e">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2133b698">
                            <perfResList xml:id="perfResList_374a1f82">
                                <perfResList codedval="on" xml:id="perfResList_d7213ff0">
                                    <perfRes codedval="ba" count="2" xml:id="perfRes_95abf353">cor.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_5af583f7">vl.</perfRes>
                                    <perfRes codedval="ke" count="1" solo="false" xml:id="perfRes_6e8d55f3">b.c.</perfRes>
                                    <head xml:id="head_9338e1d6">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_6f932157">
                                    <head xml:id="head_19eefb48">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_9c60e1a8">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_e7b1ecf2">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_b561c5d2">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_362b3e8b">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_ec11bfcf">
                                    <head xml:id="head_cb4cb61d">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_205cdc64">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_d5bc532f">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_cb1d2882">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_aef10c0a">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_73c41404">489</extent>
                        <classification xml:id="classification_b6093fb0">
                            <termList xml:id="termList_6fd30cac">
                                <term xml:id="term_15be9ccd"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_e0b75ec6">
                            <expression n="1" xml:id="expression_adebe538">
                                <titleStmt xml:id="titleStmt_67d52a30">
                                    <title xml:id="title_242f25af" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_6e0453de">
                                        <persName role="" xml:id="persName_22d122f1"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_376156eb">
                                    <incipText xml:id="incipText_06fa68cb">
                                        <p xml:id="p_a18fa027" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/1Kyries.jpg" targettype="lowres" xml:id="graphic_7e7e13f0"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/1Kyrie.jpg" targettype="hires" xml:id="graphic_5167cda9"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/1Kyriep.jpg" targettype="print" xml:id="graphic_d8d75565"/>
                                </incip>
                                <tempo xml:id="tempo_afea467c">Alle breve</tempo>
                                <key mode="major" pname="a" xml:id="key_ecfc636b"/>
                                <meter sym="cut" xml:id="meter_b51257a4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_de8f5666">
                                    <castList xml:id="castList_a5f529db">
                                        <castItem xml:id="castItem_2692caf2"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7d5b367f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_8103b093">63</extent>
                                <notesStmt xml:id="notesStmt_bb02c349">
                                    <annot xml:id="annot_10376e6c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_d11dbdcd"/>
                                <relationList xml:id="relationList_41718b62">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1e809845"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_87d61b8b">
                                <titleStmt xml:id="titleStmt_cfd37703">
                                    <title xml:id="title_0632d5c2" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_820fa06b">
                                        <persName role="" xml:id="persName_57ba9405"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e0857c36">
                                    <incipText xml:id="incipText_827315dd">
                                        <p xml:id="p_7a3e28e6" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/2Glorias.jpg" targettype="lowres" xml:id="graphic_0557b278"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/2Gloria.jpg" targettype="hires" xml:id="graphic_eec73fb6"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/2Gloriap.jpg" targettype="print" xml:id="graphic_7838dddb"/>
                                </incip>
                                <tempo xml:id="tempo_3ba730c7">Allegro</tempo>
                                <key mode="major" pname="a" xml:id="key_738da15e"/>
                                <meter count="2" unit="4" xml:id="meter_68bd0281"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d5b626e8">
                                    <castList xml:id="castList_712ff86b">
                                        <castItem xml:id="castItem_cf8a7540"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8a7163ea"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_94eb55c4">70</extent>
                                <notesStmt xml:id="notesStmt_9030edc3">
                                    <annot xml:id="annot_47fa9356"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_765378c9"/>
                                <relationList xml:id="relationList_d804ab43">
                                    <relation label="" rel="hasReproduction" xml:id="relation_439e4b6f"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_ff994c8a">
                                <titleStmt xml:id="titleStmt_5f1c3da6">
                                    <title xml:id="title_13095129" xml:lang="la">Qui tollis</title>
                                    <respStmt xml:id="respStmt_6475d1e4">
                                        <persName role="" xml:id="persName_8e43c07c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_371d971f">
                                    <incipText xml:id="incipText_aacde865">
                                        <p xml:id="p_422bc103" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/3QuiTs.jpg" targettype="lowres" xml:id="graphic_7769364b"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/3QuiT.jpg" targettype="hires" xml:id="graphic_4a86f3ca"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/3QuiTp.jpg" targettype="print" xml:id="graphic_14a7dd59"/>
                                </incip>
                                <tempo xml:id="tempo_70799335">Adagio</tempo>
                                <key mode="major" pname="d" xml:id="key_b1cd0a05"/>
                                <meter count="3" unit="4" xml:id="meter_dc95e8a7"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5b157644">
                                    <castList xml:id="castList_ef3cf776">
                                        <castItem xml:id="castItem_0cce6df0"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_1d8e7d59"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d8ac03e8">47</extent>
                                <notesStmt xml:id="notesStmt_2d130572">
                                    <annot xml:id="annot_ee9554fd"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_e02789b4"/>
                                <relationList xml:id="relationList_ce7ee418">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2c292bb1"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_db74e3e8">
                                <titleStmt xml:id="titleStmt_016d560c">
                                    <title xml:id="title_6de5867d" xml:lang="la">Quoniam</title>
                                    <respStmt xml:id="respStmt_14ea87b6">
                                        <persName role="" xml:id="persName_3ec36061"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_245cff32">
                                    <incipText xml:id="incipText_32732466">
                                        <p xml:id="p_5f3f1e11" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/4Quoniams.jpg" targettype="lowres" xml:id="graphic_e241dc1e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/4Quoniam.jpg" targettype="hires" xml:id="graphic_eaa8c627"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/4Quoniamp.jpg" targettype="print" xml:id="graphic_6915b59a"/>
                                </incip>
                                <tempo xml:id="tempo_5f313c0e">Allegro</tempo>
                                <key mode="major" pname="a" xml:id="key_c012606c"/>
                                <meter count="2" unit="4" xml:id="meter_2ca3c613"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c19263af">
                                    <castList xml:id="castList_b0742f3a">
                                        <castItem xml:id="castItem_b794c20a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_9e9316ae"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c2eae1f6">41</extent>
                                <notesStmt xml:id="notesStmt_b5ff51b0">
                                    <annot xml:id="annot_6f587c11"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_20bf7212"/>
                                <relationList xml:id="relationList_6230875a">
                                    <relation label="" rel="hasReproduction" xml:id="relation_35d002e9"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_2eaed658">
                                <titleStmt xml:id="titleStmt_de61c421">
                                    <title xml:id="title_371ab524" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_532768e4">
                                        <persName role="" xml:id="persName_daaa50ee"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7739692d">
                                    <incipText xml:id="incipText_f149023e">
                                        <p xml:id="p_a30e036a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/5Credos.jpg" targettype="lowres" xml:id="graphic_498c7d84"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/5Credo.jpg" targettype="hires" xml:id="graphic_7428b51a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/5Credop.jpg" targettype="print" xml:id="graphic_d6c9d72f"/>
                                </incip>
                                <tempo xml:id="tempo_e69be474">Moderato</tempo>
                                <key mode="major" pname="a" xml:id="key_c38b5062"/>
                                <meter sym="cut" xml:id="meter_6dd8499a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_62d01286">
                                    <castList xml:id="castList_3533a549">
                                        <castItem xml:id="castItem_3d302016"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_21ca0424"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_d7d6d022">63</extent>
                                <notesStmt xml:id="notesStmt_20e4d8ed">
                                    <annot xml:id="annot_3cc03b26"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_19078ae1"/>
                                <relationList xml:id="relationList_93b5e6c7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7506a7ad"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_5abc8235">
                                <titleStmt xml:id="titleStmt_4eac8598">
                                    <title xml:id="title_2186871e" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_2edabeca">
                                        <persName role="" xml:id="persName_e616c1d8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_abcb12a4">
                                    <incipText xml:id="incipText_8cbab292">
                                        <p xml:id="p_aa53b57d" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/6Sanctuss.jpg" targettype="lowres" xml:id="graphic_9dfb7501"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/6Sanctus.jpg" targettype="hires" xml:id="graphic_e9d9b508"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/6Sanctusp.jpg" targettype="print" xml:id="graphic_022af8b6"/>
                                </incip>
                                <tempo xml:id="tempo_472a70c8">Adagio</tempo>
                                <key mode="major" pname="a" xml:id="key_dc86221a"/>
                                <meter count="3" unit="4" xml:id="meter_a6b6d8b4"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_011ba955">
                                    <castList xml:id="castList_05259392">
                                        <castItem xml:id="castItem_32f46297"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7937ce37"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_5b618932">10</extent>
                                <notesStmt xml:id="notesStmt_f32acbbd">
                                    <annot xml:id="annot_de0a18f7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3e05a39d"/>
                                <relationList xml:id="relationList_9adff7e8">
                                    <relation label="" rel="hasReproduction" xml:id="relation_7611fa20"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_e94de4ff">
                                <titleStmt xml:id="titleStmt_f017beee">
                                    <title xml:id="title_cff32905" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_06ff4e27">
                                        <persName role="" xml:id="persName_f534d7de"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_66571241">
                                    <incipText xml:id="incipText_85631818">
                                        <p xml:id="p_dadd3c23" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/7Plenis.jpg" targettype="lowres" xml:id="graphic_97f4f40a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/7Pleni.jpg" targettype="hires" xml:id="graphic_748ba8ac"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/7Plenip.jpg" targettype="print" xml:id="graphic_b8c29e69"/>
                                </incip>
                                <tempo xml:id="tempo_2ee62a88">Allegro</tempo>
                                <key xml:id="key_42eae0ac"/>
                                <meter xml:id="meter_f4128941"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_684ae2b1">
                                    <castList xml:id="castList_8b47ac6b">
                                        <castItem xml:id="castItem_c5af7d63"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_be0833fc"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b79b1044">21</extent>
                                <notesStmt xml:id="notesStmt_8204b027">
                                    <annot xml:id="annot_ebd7ea51"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ef688805"/>
                                <relationList xml:id="relationList_0c608ad0">
                                    <relation label="" rel="hasReproduction" xml:id="relation_5eec1f54"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_c1557b87">
                                <titleStmt xml:id="titleStmt_9ef31cf8">
                                    <title xml:id="title_2f642831" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_4a7ad124">
                                        <persName role="" xml:id="persName_57f2a83b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_70099c07">
                                    <incipText xml:id="incipText_6763e111">
                                        <p xml:id="p_68bf61e0" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/8Benedictuss.jpg" targettype="lowres" xml:id="graphic_2335ea9f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/8Benedictus.jpg" targettype="hires" xml:id="graphic_df041b32"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/8Benedictusp.jpg" targettype="print" xml:id="graphic_93bc3b2a"/>
                                </incip>
                                <tempo xml:id="tempo_d681bb75">Andante</tempo>
                                <key mode="major" pname="a" xml:id="key_ec41401c"/>
                                <meter count="3" unit="4" xml:id="meter_6f2d496d"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0733f3ab">
                                    <castList xml:id="castList_0f8fd166">
                                        <castItem xml:id="castItem_6f55a683"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_82082ca7"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_697291ad">58</extent>
                                <notesStmt xml:id="notesStmt_e4d0b8d6">
                                    <annot xml:id="annot_c6ec79cd"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_746d7304"/>
                                <relationList xml:id="relationList_438d38e5">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b171cbe6"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_dc2d3801">
                                <titleStmt xml:id="titleStmt_8d8331da">
                                    <title xml:id="title_2e6f939a" xml:lang="la">Osanna</title>
                                    <respStmt xml:id="respStmt_f58bfe43">
                                        <persName role="" xml:id="persName_541fbe3e"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_518c4d94">
                                    <incipText xml:id="incipText_7c355eb2">
                                        <p xml:id="p_236f210c" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/9Osannas.jpg" targettype="lowres" xml:id="graphic_dcd4fe2a"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/9Osanna.jpg" targettype="hires" xml:id="graphic_f2800d37"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/9Osannap.jpg" targettype="print" xml:id="graphic_21ec4573"/>
                                </incip>
                                <tempo xml:id="tempo_479fd69d">Allegro</tempo>
                                <key mode="major" pname="a" xml:id="key_22758266"/>
                                <meter count="3" unit="8" xml:id="meter_da6108a9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_8c93f0ac">
                                    <castList xml:id="castList_e2846f44">
                                        <castItem xml:id="castItem_9def5a84"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_4e7db1be"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_34f64553">21</extent>
                                <notesStmt xml:id="notesStmt_f2b6b88e">
                                    <annot xml:id="annot_ab0278cb"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_33b74612"/>
                                <relationList xml:id="relationList_0cc2368d">
                                    <relation label="" rel="hasReproduction" xml:id="relation_3dbd27e0"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_bfdbaf8b">
                                <titleStmt xml:id="titleStmt_4668b984">
                                    <title xml:id="title_58267955" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_2663f634">
                                        <persName role="" xml:id="persName_22292b94"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7704ec20">
                                    <incipText xml:id="incipText_2f2e3166">
                                        <p xml:id="p_7550a903" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/10Agnuss.jpg" targettype="lowres" xml:id="graphic_697cdefb"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/10Agnus.jpg" targettype="hires" xml:id="graphic_f17d49e5"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/10Agnusp.jpg" targettype="print" xml:id="graphic_4f58f879"/>
                                </incip>
                                <tempo xml:id="tempo_99f1b3ba">Adagio</tempo>
                                <key mode="major" pname="a" xml:id="key_e7126912"/>
                                <meter count="3" unit="4" xml:id="meter_f857ad6e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_41408d62">
                                    <castList xml:id="castList_c6ff30f6">
                                        <castItem xml:id="castItem_c5f83a98"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_fea71941"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_23ad8adb">31</extent>
                                <notesStmt xml:id="notesStmt_a54b4463">
                                    <annot xml:id="annot_0d531e37"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_07c2ff01"/>
                                <relationList xml:id="relationList_6dfc8855">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c18d2546"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_b9484f89">
                                <titleStmt xml:id="titleStmt_30e190f2">
                                    <title xml:id="title_87a5fb37" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_d0e3ac5e">
                                        <persName role="" xml:id="persName_b82b3638"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_13ab1e10">
                                    <incipText xml:id="incipText_75eac04b">
                                        <p xml:id="p_999c7271" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/11Donas.jpg" targettype="lowres" xml:id="graphic_02826e95"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/11Dona.jpg" targettype="hires" xml:id="graphic_b024e831"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/52/11Donap.jpg" targettype="print" xml:id="graphic_bfefa666"/>
                                </incip>
                                <tempo xml:id="tempo_8f264b54">Presto</tempo>
                                <key mode="major" pname="a" xml:id="key_9fe23869"/>
                                <meter count="2" unit="4" xml:id="meter_b5a9ba06"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0b2e6922">
                                    <castList xml:id="castList_fca8103c">
                                        <castItem xml:id="castItem_66e838b5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_964baf65"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0a87d567">64</extent>
                                <notesStmt xml:id="notesStmt_cd80a562">
                                    <annot xml:id="annot_33adb10c"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2f18662f"/>
                                <relationList xml:id="relationList_2324e496">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2c9f5d11"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_614cbe56"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-12-13" xml:id="change_525N1064C">
                <respStmt>
                    <resp>Halvor K Hosar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>